Säkerhetsbulletin från Debian

samba -- osäkra temporära filer

Rapporterat den:
1998-11-18
Berörda paket:
samba
Sårbara:
Nej
Referenser i säkerhetsdatabaser:
För närvarande är inga ytterligare referenser till externa säkerhetsdatabaser tillgängliga.
Ytterligare information:
Det har förekommit rapporter om att vissa Linuxdistributioner påverkas av en sårbarhet i samba. Det finns två problem:
  • Programmet wsmbconf (som fortfarande är ett prototypprogram och inte avsett för allmän utgivning) är osäkert. Debian distribuerar inte detta program.
  • Vissa distributioner använder en katalog skrivbar att använda utan t-biten satt. Vi använder /var/tmp, som inte är sårbart för detta problem.

Du behöver inte uppgradera ditt samba-paket.